
#stacks_in_2_page20 {
	margin: 0px 0px 30px 0px;
}
/* Responsive Layout v1.5.0 Copyright @2010-2012 Joe Workman */
#stacks_in_1286_page20 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_1286_page20 .jwresp_col{overflow:hidden;vertical-align:top;margin:0;width:61%;float:left}#stacks_in_1286_page20 #jwresp_col2_stacks_in_1286_page20{float:right;width:37%}@media screen and (max-width:500px){#stacks_in_1286_page20 #jwresp_col1_stacks_in_1286_page20,#stacks_in_1286_page20 #jwresp_col2_stacks_in_1286_page20{width:100%;float:none;display:block}#stacks_in_1286_page20 #jwresp_col1_stacks_in_1286_page20{margin-bottom:15px}}

#stacks_in_614_page20 {
	font-size: 115%;
}

#stacks_in_613_page20 {
	padding: 0px 0px 20px 0px;
}
/* Responsive Layout v1.5.0 Copyright @2010-2012 Joe Workman */
  @media screen and (max-width:500px){#stacks_in_1284_page20{display:none}} 
/* Responsive Layout v1.5.0 Copyright @2010-2012 Joe Workman */
#stacks_in_1297_page20 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_1297_page20 .jwresp_col{overflow:hidden;vertical-align:top;margin:0;width:61%;float:left}#stacks_in_1297_page20 #jwresp_col2_stacks_in_1297_page20{float:right;width:37%}@media screen and (max-width:500px){#stacks_in_1297_page20 #jwresp_col1_stacks_in_1297_page20,#stacks_in_1297_page20 #jwresp_col2_stacks_in_1297_page20{width:100%;float:none;display:block}#stacks_in_1297_page20 #jwresp_col1_stacks_in_1297_page20{margin-bottom:15px}}

#stacks_in_1300_page20 {
	font-size: 115%;
}

#stacks_in_1299_page20 {
	padding: 0px 0px 20px 0px;
}
/* Responsive Layout v1.5.0 Copyright @2010-2012 Joe Workman */
  @media screen and (max-width:500px){#stacks_in_1302_page20{display:none}} 

#stacks_in_689_page20 {
	margin: 40px 0px 0px 0px;
}

#stacks_in_1297_page20 {
	margin: 20px 0px 0px 0px;
}
/* Responsive Layout v1.5.0 Copyright @2010-2012 Joe Workman */
#stacks_in_1320_page20 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_1320_page20 .jwresp_col{overflow:hidden;vertical-align:top;margin:0;width:61%;float:left}#stacks_in_1320_page20 #jwresp_col2_stacks_in_1320_page20{float:right;width:37%}@media screen and (max-width:500px){#stacks_in_1320_page20 #jwresp_col1_stacks_in_1320_page20,#stacks_in_1320_page20 #jwresp_col2_stacks_in_1320_page20{width:100%;float:none;display:block}#stacks_in_1320_page20 #jwresp_col1_stacks_in_1320_page20{margin-bottom:15px}}

#stacks_in_1341_page20 {
	font-size: 115%;
}

#stacks_in_1340_page20 {
	padding: 0px 0px 20px 0px;
}
/* Responsive Layout v1.5.0 Copyright @2010-2012 Joe Workman */
  @media screen and (max-width:500px){#stacks_in_1377_page20{display:none}} 

#stacks_in_695_page20 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_1320_page20 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_4_page20 {
	margin: 20px 0px 20px 0px;
}

#stacks_in_1105_page20 {
	font-size: 115%;
}

#stacks_in_1104_page20 {
	padding: 10px 0px 20px 0px;
}

#stacks_in_1270_page20 {
	font-size: 115%;
}

#stacks_in_1267_page20 {
	padding:  20px;
}
